package com.fs.utils;

/**
 * @description:
 * @author: Guos
 * @time: 2025/10/16 下午3:00
 */
public enum QwStatusEnum {

    BOUND(1, "已绑定"),
    UNBOUND(0, "未绑定");

    private Integer code;

    private String detail;

    QwStatusEnum(Integer code, String detail) {
        this.code = code;
        this.detail = detail;
    }

    public int getCode(){
        return this.code;
    }

    public String getDetail() {
        return this.detail;
    }
}
